<?php namespace Romanah\Bagisto\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateRomanahBagistoSlider extends Migration
{
    public function up()
    {
        Schema::create('romanah_bagisto_slider', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
            $table->timestamp('deleted_at')->nullable();
            $table->string('img')->nullable();
            $table->string('header')->nullable();
            $table->string('header2')->nullable();
            $table->text('txt')->nullable();
            $table->string('btn_txt')->nullable();
            $table->string('url')->nullable();
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('romanah_bagisto_slider');
    }
}
